[dsn]
system=sqlite
dbname=user
path=var/sqlite

[bind]
handle:text=user.handle:text
login_id:text=user.login_id:text
password:password=user.password:text
email:text=user.email:text
family_name:text=user.family_name:text
given_name:text=user.given_name:text
zipcode:text=user.zipcode:text
gender:radio=user.gender:int
birthday:date=user.birthday:text
acceptmail:advcheckbox=user.acceptmail:text
entry_datetime:date=user.entry_datetime:text
update_datetime:date=user.update_datetime:text
ip_address:hidden=user.ip_address:text
status_flag:hidden=user.status_flag:text
level:select=user.level:int
